.gadget__all-tabs { text-align: right; }
.gadget__all-tabs a {padding: 0; float: none; display: inline-block; width: 40px; margin-right: 10px; vertical-align: top; }
.gadget__all-tabs a span { height: 40px; }
.gadget__all-tabs a.current span { background: transparent; border-radius: 50%; border: 1px solid #656b6e; }
.gadget__region-tabs .tab span { font-size: 0; }
.gadget__region-tabs .price { background: url(icon-price.png) no-repeat; background-position: center center; background-size: 11px 22px; }
.gadget__region-tabs .list { background: url(icon-details.png) no-repeat; background-position: center center; }
.gadget__region-tabs .map { background: url(icon-location.png) no-repeat; background-position: center center; background-size: 13px 20px; }
#regionGadget .gadget__all-tabs > .label { display: inline-block !important; color: #656b6e; font-weight: normal; font-size: 0.9em; margin-top: 10px; }
#regionGadget .gadget__all-tabs > .label:before { content: "Make a booking..."; font-family: 'Verlag Book'; position: absolute; left: 0; display: inline-block; font-size: 30px; top: 0; padding-top: 2px; text-transform: uppercase; letter-spacing: 2px; }
#regionGadget .gadget__all-tabs .tab span { display: block; }

@media (max-width: 767px) {
	#regionGadget .gadget__all-tabs > .label { font-size: 0; }
	.gadget__region-tabs .tab { display: none; }
	#regionGadget .gadget__all-tabs > .label:before { padding-left: 15px; padding-right: 15px; right: 0; }
}
@media (max-width: 380px) {
	#regionGadget .gadget__all-tabs > .label:before { font-size: 22px; }
}